.services {
    width: 98%;
    margin: 0 auto;
    h2{
       
        padding-bottom:$pd-5 ;
        padding-left: $pd-2 - 2;
    }
    .services__carousel {
        .item {
            padding: 0 $pd-2 - 2;
            position: relative;
            img {
                object-fit: cover;
                height: 345px;
                width: 100%;
                border-radius: $br-0;
                transition: all 0.3s;
                cursor: pointer;
                &:hover{
                    opacity: $op;
                }
            }
            .item__tittle{
                position: absolute;
                z-index: 100;
                top: 0;
                left: 0;
                padding: $pd-2 - 4 $pd-6;
                color: $color-white-0;
                @include styleText($fs-2,$color-white-0,$fw-2)
                p{  
                    margin: 0;
                   font-size: $fs-0 - 2;
                }
                h4{
                    font-weight: $fw-2;
                }
            }
        }
    }
}
